[ExtensionDirs]
Extension0=E:\软件\火狐\Firefox52_WJ_2023.10.18\Firefox\profiles\extensions\{027c38ec-c1e2-4f27-9c31-6dc08200f304}.xpi
Extension1=E:\软件\火狐\Firefox52_WJ_2023.10.18\Firefox\profiles\extensions\{46551EC9-40F0-4e47-8E18-8E5CF550CFB8}.xpi
Extension2=E:\软件\火狐\Firefox52_WJ_2023.10.18\Firefox\profiles\extensions\firegestures@xuldev.org.xpi
Extension3=E:\软件\火狐\Firefox52_WJ_2023.10.18\Firefox\profiles\extensions\{64161300-e22b-11db-8314-0800200c9a66}.xpi

[ThemeDirs]
Extension0=E:\软件\火狐\Firefox52_WJ_2023.10.18\Firefox\browser\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}.xpi

[MultiprocessIncompatibleExtensions]
Extension0={027c38ec-c1e2-4f27-9c31-6dc08200f304}
Extension1={64161300-e22b-11db-8314-0800200c9a66}
